.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (max-width: 500px) {
  .flex {
    display: block;
  }
}

.main-visual {
  position: relative;
  width: 100%;
  height: 300px;
  background-color: #0a2986;
}

.main-visual .section-inner {
  position: relative;
}

@media screen and (max-width: 500px) {
  .main-visual .section-inner {
    z-index: 1;
  }
}

.main-visual_contents {
  position: absolute;
  top: 0;
  right: 0;
  width: 1000px;
  height: 300px;
  background-image: url("./../../../img/cloud/mv.png");
  background-position: top left;
  background-size: cover;
}

@media screen and (max-width: 1300px) {
  .main-visual_contents {
    width: 78%;
  }
}

@media screen and (max-width: 980px) {
  .main-visual_contents {
    right: 0;
    width: 78%;
    height: 23.80952rem;
    background-position: center;
  }
}

@media screen and (max-width: 500px) {
  .main-visual_contents {
    width: 57.2vw;
    height: 46vw;
    background-image: url("./../../../img/cloud/mv_sp.png");
    background-position: top left;
  }
}

@media screen and (max-width: 980px) {
  .main-visual {
    height: 23.80952rem;
  }
}

@media screen and (max-width: 500px) {
  .main-visual {
    height: 46vw;
  }
}

.main-visual .main-visual_titlebox {
  display: table-cell;
  z-index: 50;
  position: relative;
  height: 300px;
  vertical-align: middle;
}

@media screen and (max-width: 980px) {
  .main-visual .main-visual_titlebox {
    height: 23.80952rem;
  }
}

@media screen and (max-width: 500px) {
  .main-visual .main-visual_titlebox {
    height: 46vw;
  }
}

.page_title {
  font-size: 3.4rem;
  color: #0a2986;
  text-align: center;
}

@media screen and (max-width: 980px) {
  .page_title {
    font-size: 2.69841rem;
  }
}

@media screen and (max-width: 500px) {
  .page_title {
    font-size: 5.86667vw;
  }
}


.title-h4 {
  font-size: 2.2rem;
}

@media screen and (max-width: 980px) {
  .title-h4 {
    font-size: 1.74603rem;
  }
}

@media screen and (max-width: 500px) {
  .title-h4 {
    font-size: 3.4vw;
  }
}

.title-h4:before {
  height: 24px;
  margin-top: calc(-21px/2);
}


.page_text {
  margin-top: 23px;
  font-size: 1.8rem;
  line-height: 32px;
  text-align: center;
}

@media screen and (max-width: 980px) {
  .page_text {
    margin-top: 1.8254rem;
    font-size: 1.42857rem;
    line-height: 2.53968rem;
  }
}

@media screen and (max-width: 500px) {
  .page_text {
    width: 91%;
    font-size: 3.6vw;
    margin: 3.06667vw auto 0;
  }
}
.min {
    display: block;
    margin-top: 1rem;
    font-size: 1.2rem;
    padding-left: 1rem;
    text-indent: -1rem;
}
@media screen and (max-width: 500px) {
  .min {
    font-size: 90%;
    margin-top: 1.5vw;
  }
}
.subtitle-h3 + .text,
.subtitle-h3 + .title-h4 {
  margin-top: 30px;
}
@media screen and (max-width: 980px) {
  .subtitle-h3 + .text,
  .subtitle-h3 + .title-h4{
    margin-top: 2.5rem;
  }
}

@media screen and (max-width: 500px) {
  .subtitle-h3 + .text,
  .subtitle-h3 + .title-h4 {
    margin-top: 10px;
  }
}

.title-h4 + .text {
  margin-top: 10px;
}

.contact {
	margin-top: 0;
}

.about,
.feature,
.point {
  margin-top: 80px;
  font-size: 1.6rem;
}

@media screen and (max-width: 980px) {
.about,
.feature,
.point {
	margin-top: 7.142rem;
	font-size: 1.26984rem;
}
}

@media screen and (max-width: 500px) {
.about,
.feature,
.point {
	margin-top: 10.66667vw;
	font-size: 2.93333vw;
	}
}

/* intro */

.intro__img_wrap {
	margin-top:50px;
}

.intro__img_wrap .figcaption {
	margin-bottom:20px;
    color: #0a2986;
    font-size: 2rem;
    font-weight: bold;
    line-height: 26px;
}
.intro__img img {
	width: 100%;
}

@media screen and (max-width: 500px) {
	.intro__img_wrap {
		margin-top:10vw;
	}
	.intro__img img {
		width: auto;
		height:80vw;
	}
	.intro__img_wrap .figcaption {
		margin-bottom:4vw;
		font-size: 3.2vw;
		line-height: 1.4;
	}
}

/* about */
.about-table{
    font-size: 1.4rem;
    margin-top: 40px;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.about-table th,
.about-table td {
    text-align: center;
    padding: 14px 0;
    border: 1px solid #ddd;
    font-weight: normal;
}
.about-table th{
    background: #f5f5f5;
}
.about-table tr:first-of-type > td{
    border-top-width: 0;
    border-left-width: 0;
}
.about-table tr:first-of-type > th{
    font-weight: bold;
    color: #fff;
    max-width: 420px;
}
.about-table tr:first-of-type > th:first-of-type{
    background: #80c269!important;
}
.about-table tr:first-of-type > th:last-of-type{
    background: #00a0e9!important;
}
.about-table tr:nth-of-type(2) > td{
    background-image: linear-gradient(45deg, #80c26980 40%, #00a0e980 60%);
}
.about-table tr:nth-of-type(2) > td p{
    display: inline-block;
    width: calc(50% - 2px);
}
.about-table .min{
    margin-top: 0.25em;
}
@media screen and (max-width: 980px) {
    .about-table{
        font-size: 1.1rem;
        margin-top: 3.5rem;
    }
    .about-table th,
    .about-table td {
        padding: 1rem 0;
    }
}

@media screen and (max-width: 500px) {
    .about-table{
    margin-top: 5.333vw;
    width: 222.333vw;
    }
    .about-table th,
    .about-table td {
        padding: 2vw 0;
    }
}

/* feature */
.feature .text{
    margin-bottom: 30px;
}
.feature .text:last-of-type{
    margin-bottom: 0;
}
@media screen and (max-width: 980px) {

}

@media screen and (max-width: 500px) {
    .feature .text{
        margin-bottom: 7vw;
    }
    .feature .title-h4 {
        margin-top: 5vw;
    }
}


/* point */
.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (max-width: 500px) {
  .flex {
    display: block;
  }
}

@media screen and (max-width: 980px) {
  .thum_img img {
    width: 100%;
  }
}

.thumbox li {
  box-sizing: border-box;
  position: relative;
  width: calc(99.99%/3);
  height:520px;
  padding: 28px 0 29px;
  border-right: 1px solid #102d87;
  background-color: #ffffff;
}

@media screen and (max-width: 980px) {
  .thumbox li {
    height: 40.74603rem;
    padding: 2.22222rem 0 3.1746rem;
  }
}

@media screen and (max-width: 500px) {
  .thumbox li {
    width: 100%;
    height: auto;
    padding: 5.33333vw 3.33333vw 5.33333vw;
    border-right: none;
  }
}

.thumbox li:last-of-type {
  border-right: none;
}

.thumbox li .caption {
  padding: 0 31px;
}

@media screen and (max-width: 980px) {
  .thumbox li .caption {
    padding: 0 3rem;
  }
}

@media screen and (max-width: 500px) {
  .thumbox li .caption {
    padding: 1.33333vw 0 0;
  }
}

.thumbox li:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 17px;
  height: 134px;
  margin-left: 20px;
  content: "";
}

@media screen and (max-width: 980px) {
  .thumbox li:before {
    width: 1.34921rem;
    height: 10.63492rem;
    margin-left: 1.5873rem;
  }
}

@media screen and (max-width: 500px) {
  .thumbox li:before {
    width: 3.06667vw;
    height: 35.73333vw;
    margin-left: 4.667vw;
  }
}

.thumbox li:nth-of-type(1):before {
  background-image: url("./../../../img/support-service/flag01.png");
  background-repeat: no-repeat;
  background-size: 100%;
}

.thumbox li:nth-of-type(2):before {
  background-image: url("./../../../img/support-service/flag02.png");
  background-repeat: no-repeat;
  background-size: 100%;
}

.thumbox li:nth-of-type(3):before {
  background-image: url("./../../../img/support-service/flag03.png");
  background-repeat: no-repeat;
  background-size: 100%;
}

@media screen and (max-width: 500px) {
  .thumbox li:nth-of-type(1n+2) {
    margin-top: 4.66667vw;
  }
}

.thum_caption {
  transform: skew(-6deg);
  color: #f18500;
  font-size: 2.4rem;
  line-height: 32px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 4em;
}

@media screen and (max-width: 980px) {
  .thum_caption {
    font-size: 1.90476rem;
    line-height: 2.53968rem;
  }
}

@media screen and (max-width: 500px) {
  .thum_caption {
    font-size: 5vw;
    line-height: 6.5vw;
    height: auto;
  }
}

@media screen and (max-width: 500px) {
  .thum_caption .num {
    font-size: 5.33333vw;
  }
}

.thum_caption + .num-box {
  color: #ff8d00;
  font-weight: 700;
  text-align: center;
}

.thum_caption + .num-box .num {
  font-size: 5.8rem;
}

@media screen and (max-width: 980px) {
  .thum_caption + .num-box .num {
    font-size: 4.60317rem;
  }
}

@media screen and (max-width: 500px) {
  .thum_caption + .num-box .num {
    font-size: 13vw;
  }
}

.thum_caption + .num-box .min-font {
  font-size: 2.4rem;
}

@media screen and (max-width: 980px) {
  .thum_caption + .num-box .min-font {
    font-size: 1.90476rem;
  }
}

@media screen and (max-width: 500px) {
  .thum_caption + .num-box .min-font {
    font-size: 5.06667vw;
  }
}

.thum_caption .min {
  position: relative;
  top: -7px;
  font-size: 1.4rem;
}

@media screen and (max-width: 980px) {
  .thum_caption .min {
    top: -0.55556rem;
    font-size: 1.11111rem;
  }
}

@media screen and (max-width: 500px) {
  .thum_caption .min {
    font-size: 2.66667vw;
  }
}

.thum_text {
  margin-top: 15px;
  font-size: 1.6rem;
  line-height: 26px;
  letter-spacing: -0.06em;
}
.thum_text a{
    display: block;
    position: relative;
    margin-top: 1.65em;
    color: #0a2986;
    font-size: 95%;
}
.thum_text a span{
    border-bottom: 1px solid transparent;
}
.thum_text a span:hover{
    border-bottom-color:#0a2986;
}
ul.thumbox li:first-child .thum_text a{
    margin-top: 3.5em;
}
ul.thumbox li:first-child .thum_text a span span{
    letter-spacing: -0.15em;
}
@media screen and (max-width: 980px) {
  .thum_text {
    font-size: 1.26984rem;
    line-height: 2.06349rem;
    }
    .thum_text a{
        margin-top: 0.25rem;
    }
    ul.thumbox li:first-child .thum_text a{
        margin-top: 2rem;
    }
    ul.thumbox li:first-child .thum_text a span span{
    letter-spacing: -0.2em;
    }
}

@media screen and (max-width: 500px) {
    .thum_text {
        font-size: 3.2vw;
    }
    .thum_text a,
    ul.thumbox li:first-child .thum_text a{
        margin-top: 3vw;
        letter-spacing: -0.04rem;
    }
    ul.thumbox li:first-child .thum_text a span span{
    letter-spacing: -0.1em;
    }
}

.thum_text .min {
  font-size: 1.4rem;
}

@media screen and (max-width: 980px) {
  .thum_text .min {
    font-size: 1.11111rem;
  }
}

@media screen and (max-width: 500px) {
  .thum_text .min {
    font-size: 2.66667vw;
  }
}


.page_title, .point .point_title {
  font-size: 3.4rem;
}

@media screen and (max-width: 980px) {
  .page_title, .point .point_title {
    font-size: 2.69841rem;
  }
}

@media screen and (max-width: 500px) {
  .page_title, .point .point_title {
    font-size: 4.53333vw;
  }
}

.point .point_text {
  font-size: 1.5rem;
}

@media screen and (max-width: 980px) {
  .point .point_text {
    font-size: 1.19048rem;
  }
}

@media screen and (max-width: 500px) {
  .point .point_text {
    font-size: 3.33333vw;
  }
}
.point {
  position: relative;
  max-width: 2000px;
  margin: 77px auto 0;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #0a2986;
}

@media screen and (max-width: 980px) {
  .point {
    margin: 5.80952rem auto 0;
  }
}

@media screen and (max-width: 500px) {
  .point {
    margin: 6.4vw auto 0;
  }
}

@media screen and (max-width: 980px) {
  .point {
    padding-top: 2.38095rem;
    padding-bottom: 2.38095rem;
  }
}

@media screen and (max-width: 500px) {
  .point {
    padding-top: 6.66667vw;
    padding-bottom: 6.66667vw;
  }
}

.point .section-inner {
  z-index: 1;
  position: relative;
  margin-top: 30px;
}

@media screen and (max-width: 500px) {
  .point .section-inner {
    margin-top: 20px;
  }
}

.sec-point__heading {
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 500px) {
.sec-point__heading {
    font-size: 5.3vw;
  }
}

.point .point_title {
  color: #0a2986;
}

.point .point_text {
  color: #ff8d00;
}

@media screen and (max-width: 500px) {
  .point .point_text {
    margin-top: 0vw;
  }
}

@media screen and (max-width: 500px) {
  .point .point_textbox {
    padding: 0 2.66667vw;
  }
}

@media screen and (max-width: 500px) {
  .point .point_results {
    width: 80%;
    margin: 0 auto;
  }
}

.point .point_results-desc {
  margin-top: 20px;
  font-size: 1.6rem;
  line-height: 1.625;
}

@media screen and (max-width: 980px) {
  .point .point_results-desc {
    margin-top: 1.5873rem;
    font-size: 1.26984rem;
  }
}

@media screen and (max-width: 500px) {
  .point .point_results-desc {
    margin-top: 2vw;
    font-size: 3.46667vw;
  }
}

.point .btnbox {
  margin-top: 40px;
}

@media screen and (max-width: 980px) {
  .point .btnbox {
    margin-top: 3.1746rem;
  }
}

@media screen and (max-width: 500px) {
  .point .btnbox {
    margin-top: 6.66667vw;
  }
}

.point .btnbox .btnlink span {
  color: #ffffff;
}

.point .btnbox .btnlink:after {
  right: 0;
  left: 0;
  width: 100%;
}

@media screen and (min-width: 501px) {
  .point .btnbox .btnlink:hover span {
    color: #00367e;
  }
  .point .btnbox .btnlink:hover:after {
    right: 0;
    left: auto;
    width: 0;
  }
  .point .btnbox .btnlink:hover:after span {
    color: #00367e;
  }
}
/*Add-valueページNEWS*/
.news-area{
    max-width: 940px;
    margin: 48px auto 0;
    font-size: 1.8rem;
    font-weight: 500;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.news-area .section-inner{
    width: 400px;
    box-sizing: border-box;
    border: 1px solid #0a2986;
    background: #e8ebf5;
}
.news-area .section-inner.case_studies{
    border: 1px solid #0a2986;
    background: #e8ebf5;
}
.news-area .section-inner a{
    display: block;
    position: relative;
    border-right: 30px solid #FFF;
    padding: 15px 0 0;
}
.news-area .section-inner.case_studies a{
    border-right: 30px solid #0a2986;
}
.news-area .section-inner a:before {
    position: absolute;
    content: '製造業向け｜動画コンテンツ';
    top: -20px;
    left: -1px;
    width: 240px;
    height: 30px;
    line-height:2;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 1.45rem;
    background: #0a2986;
}
.news-area .section-inner.case_studies a:before {
    display: none;
}
.news-area .section-inner .news-area_title{
    display: flex;
    align-items: center;
    margin: 0;
    padding: 5px 0px 15px 25px;
    height: 73px;
    color: #0a2986;
    font-size: 2.2rem;
    font-weight: 700;
    transition: opacity 0.8s;
}
.news-area .section-inner.case_studies .news-area_title{
    padding: 0px 0px 20px 25px;
    color: #0a2986;
    font-size: 2rem;
}
.news-area .section-inner .news-area_title span{
    display: block;
    font-size: 1.5rem;
    font-weight:normal;
}
.news-area .section-inner a:hover .news-area_title{
    opacity:0.6;
}

.news-area .section-inner.case_studies a::after{
    background: #0a2986;
    color: #fff;
}
.news-area .section-inner .news-area_title:before {
    position: absolute;
    top: 52%;
    transform: rotate(45deg);
    border-top: 1px solid;
    border-right: 1px solid;
    content: '';
    transition:  0.3s;
    right: -4.8%;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    z-index: 100;
}

.news-area .section-inner a:hover .news-area_title:before{
    right: -6%;
    border-color: #0a2986;
}
.news-area .section-inner.case_studies .news-area_title:before,
.news-area .section-inner.case_studies  a:hover .news-area_title:before{
    border-color: #fff;
}

@media screen and (max-width: 980px) {
    .news-area {
        width: 93.33333%;
        margin-top: 2.38095rem;
        margin-bottom: 2.38095rem;
    }
    .news-area .section-inner{
        width: 49%;
    }
    .news-area .section-inner a:before{
        width: 21.97841rem;
        height: 2.71481rem;
        font-size: 1.28486rem;
        line-height: 2.2;
        top: -12px;
    }
    .news-area .section-inner .news-area_title{
        font-size: 2.47841rem;
        font-weight: 600;
    }
    .news-area .section-inner.case_studies .news-area_title{
        line-height: 1.5;
    }
    .news-area .section-inner .news-area_title span{
        font-size: 1.42857rem;
    }
    .news-area .section-inner .news-area_title:before{
        right: -4.2%;
    }
    .news-area .section-inner a:hover .news-area_title:before{
    right: -5.5%;
    }
}

@media screen and (max-width: 500px) {
    .news-area {
        margin-top: 6.66667vw;
        margin-bottom: 6.66667vw;
        flex-wrap: wrap;
        width: 94.66667%;
    }
    
    .news-area .section-inner{
        width: 100%;
    }
    .news-area .section-inner.case_studies{
        margin-bottom: 6.66667vw;
    }
    .news-area .section-inner a{
        padding: 2.26667vw;
    }
    .news-area .section-inner a:before{
        top: -3.8vw;
        left: -0.3vw;
        width: 44.4vw;
        height: 5.6vw;
        font-size: 2.83333vw;
        line-height: 2;
    }
    .news-area .section-inner.case_studies a,.news-area .section-inner a{
        border-right-width: 25px;
    }
    .news-area .section-inner .news-area_title{
        width: 100%;
        height: 10.5vw;
        padding: 1vw 1.8vw 0;

        font-size: 3.96667vw;
    }
    .news-area .section-inner.case_studies .news-area_title{
        height: 7vw;
        padding: 0 1.8vw;
        line-height: 1.8;
        font-size: 3.86667vw;
    }
    .news-area .section-inner .news-area_title span{
        font-size: 2.83333vw
    }
    .news-area .section-inner .news-area_title:before{
        right: -3.8%;
    }
}

